Subject: good molecular builder

From: Dmitry Rozmanov <dima(at)xenon.spb.ru>
Date: Fri, 07 Nov 2003 01:07:13 +0300

Hello.

Could anyone suggest a convenient molecular builder. My task is, say, I 
have optimized geometry for water and nitric anion. Then I want to 
compose a system using their geometries with cation, anion and 10 waters.

It is enough if it saves xyz file. In fact it is preferably.

Any suggestions? Everything I saw either shows molecules or offer 
building but from the very scratch.

Thank you all in advance.

Regards.

	---Dmitry.